

BODY {
font-family: Calibri, Arial, Verdana;
margin: 0;
background: #ffffff;
color: #ffffff;
font-size: 11pt;
}



/* links */
:link 			{ color: #ffffff;}  /* for unvisited links */
:visited 		{ color: #ffffff;} /* for visited links */
:active 		{ color: #cf3226;} /* when link is clicked */
:hover 			{ color: #cf3226;} /* when mouse is over link */



/* links */
.menu:link 		{ color: #000000;}  /* for unvisited links */
.menu:visited 		{ color: #000000;} /* for visited links */
.menu:active 		{ color: #cf3226;} /* when link is clicked */
.menu:hover 		{ color: #cf3226;} /* when mouse is over link */


.menu {

font-family: Cambria, Calibri, Arial, Verdana;
text-align: center;
color: #000000;
font-size: 11pt;
text-decoration: none;
background: #ffffff;
}

.centered {
text-align: center;
}

.download {
font-size: 10px;
margin-left: 90px;
}

table {
background-repeat: no-repeat;
}

tr {
background-repeat: no-repeat;
}


td {
background-repeat: no-repeat;
vertical-align: top;
}


.footer_right {
font-size: 10pt;
text-align: right;
vertical-align: middle;
color: #000000;

}

.footer_left {
font-size: 9pt;
text-align: left;
vertical-align: middle;
color: #000000;
}


.facebookDisplay {
	height: 300px;
	width: 20px;
	float: left;
	margin-top: 12px;
}


.headings {
font-family: Cambria, Arial Narrow, Calibri, Arial;
text-align: left;
color: #cf3226;
font-size: 14pt;
font-weight: bold;
}

.subHeadings {
font-family: Cambria, Arial Narrow, Calibri, Arial;
text-align: left;
color: #cf3226;
font-size: 12pt;
font-weight: bold;
}

.bold {
font-family: Cambria, Arial Narrow, Calibri, Arial;
text-align: center;
color: #ffffff;
font-size: 12pt;
font-weight: bold;
}




.fadein { 
position:relative; 
height:600px; 
width:300px; 
}

.fadein img { 
position:absolute; 
left:0; 
top:0; 
}

.facebookHolder {

width: 450px;
height: 680px;
background: #ffffff;
}

.marginBody {

margin-right: 10;
margin-left: 5;

}

.marginSide {

margin-right: 10;
margin-left: 5;
text-align: center;

}

